// Copyright 2002, FreeHEP.
package org.freehep.graphicsio.emf;

import java.io.IOException;

import org.freehep.util.io.Tag;

/**
 * AbortPath TAG.
 *
 * @author Mark Donszelmann
 * @version $Id: AbortPath.java,v 1.1.1.1 2004/05/31 05:08:53 kuromaru Exp $
 */
public class AbortPath
    extends EMFTag {

    AbortPath() {
        super(68, 1);
    }

    public EMFTag read(int tagID, EMFInputStream emf, int len) 
        throws IOException {
    
        return this;
    }    
}
